/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

.w-btn {
	min-width:200px;
}
header .w-nav-list li {
	position:relative;
}
header .type_desktop .w-nav-list li:after {
	position:absolute;
	content:'';
	width:1px;
	height: 18px;
	background-color: #a4a4a4;
	top: 16px;
	right: -2px;
}

.underlined-text {
    text-decoration: underline;
    text-decoration-color: #d4d4d4;
}
header .w-nav-list .menu-item-30:after {
	display:none!important;
}
.w-dropdown-current .w-dropdown-item::after {
	font-weight:300!important;
}
header .type_desktop .menu-item-object-us_page_block {
	display:none!important;
}
.w-nav-close::before {
	font-weight: 200;
}
.mainphoto .w-btn {
	width:210px;
}
.mainphoto .w-btn-wrapper, footer .w-btn-wrapper {
	margin-left:8px!important;
	margin-right:8px!important;
}
.txt-row-sp {
	padding-top:50px;
	padding-bottom:50px;
}
.min-h-sp {
	min-height:44vw;
}
#offer .w-btn {
	width:220px;
	max-width:100%;
	margin-top:10px;
}
.whywe img {
	height: 46px;
	margin-bottom:15px;
}
.whywe h3 {
	margin-bottom:6px!important;
	font-weight: 500;
}
.whywe-bb {
	border-bottom:1px solid #d4d4d4;
}
.whywe .vc_col-sm-6:first-of-type {
	border-right:1px solid #d4d4d4;
}
.cta-title p {
	text-transform: uppercase;
	font-size: 26px;
	line-height: 33px;
	margin-bottom: 20px;
}
.cta .w-btn {
	padding-left: 18px;
	padding-right: 18px;
	/*width: 215px;*/
	max-width: 100%;
}
footer .w-btn {
	padding-left: 18px;
	padding-right: 18px;
	width: 230px;
	max-width: 100%;
}
.ul-sp ul {
	list-style-type: none;
	margin-left: 20px;
}
.ul-sp ul li {
	position:relative;
}
.ul-sp ul li:before {
	position:absolute;
	content:'';
	width: 10px;
	height: 1px;
	left: -20px;
	top: 11px;
	background: #4f4f4f;
}
.no-touch .w-nav.type_desktop .hover_underline .w-nav-anchor.level_1 .w-nav-title::after {
	height:1px!important;
}
.type_mobile .current-menu-item .w-nav-title {
	text-decoration:underline;
	text-underline-offset: 7px;
}
.big-txt-lft {
	padding-top:30px;
	padding-bottom:30px;
}
.big-txt-lft h2 {
	line-height: 41px;
}
.offer-main .l-section-img {
	margin-top:var(--header-height);
}
.offer-main .w-btn {
	min-width:207px;
}
.koszula-img {
	min-height: 500px;
	margin-top:34px !important;
}
.koszule {
	padding-right:calc(100% - 280px);
	margin-top:42px;
	position:relative;
}
.koszule-r {
	padding-right:0;
	text-align:right;
	padding-left:calc(100% - 280px);
}
.koszule:before {
	content:'';
	width:100%;
	height:1px;
	background:#606060;
	left:0;
	top:-10px;
	position:absolute;
}
.koszule h3 {
	padding-top:10px;
	margin-bottom: 7px;
	letter-spacing: 1.3px;
}
.koszule-1:before {
	width:calc(100% + 15px);
}
.koszule-2:before {
	width:calc(100% - 40px);
}
.koszule-3:before {
	width:calc(100% + 15px);
}
.koszule-r:before {
	left:auto;
	right:0;
}
.koszule-4:before {
	width:calc(100% - 15px);
}
.koszule-4 {
	margin-top:70px;
	padding-bottom: 30px;
}
.koszule-5:before {
	width:calc(100% - 100px);
}
.koszule-6, .koszule-7 {
	margin-top:80px;
}
.koszule-7:before {
	width:calc(100% - 50px);
}
.koszule-car .owl-item.active.center img {
	transform:scale(1.1);
	transition-duration:0.2s;
}
.koszule-car .owl-item.active.center .w-post-elm.post_image {
	overflow:visible;
}
.koszule-car .w-grid-list.owl-carousel {
	--arrows-offset: -14vw !important;
}
.mfp-title {
	display:none!important;
}
.dlakogo .vc_col-sm-4:first-of-type {
	border-right: 1px solid #d4d4d4;
}
.dlakogo .vc_col-sm-4:last-of-type {
	border-left: 1px solid #d4d4d4;
}
.dlakogo .vc_col-sm-4 .vc_column-inner {
	padding:25px 40px!important;
}
.steps-line-c:before {
	content:'';
	width:66.68%;
	left:16.66%;
	top: 41px;
	height: 1px;
	background:#000000;
	position:absolute;
}
.steps-crc p {
	width:350px;
	max-width:100%;
	margin-left:auto;
	margin-right:auto;
}
.otherservices .w-grid-list {
	justify-content:center;
}
.w-tabs.style_radio2 > .w-tabs-list .w-tabs-list-h {
	background: #f0f0f0;
}
.after-c:after {
	content:'';
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	z-index: 3;
}
.komponenty .w-tabs-section-content-h {
	padding-right: 0!important;
}
/*.mac-mp .owl-carousel .owl-nav button {
	top: calc(45% - 25px)!important;
}*/
.orderingprocess .w-grid-list {
	justify-content:center;
}
.whywe > div > .vc_column-inner {
	padding-top:25px!important;
	padding-bottom:25px!important;
}
.w-counter:not(.has_font_size) .w-counter-value {
	font-size: 44px;
	letter-spacing: 1px;
}
.order-mng-mt {
	margin-top:25px;
}
.layout_blog_1 h2 {
	text-align: center;
	padding-top: 4px!important;
}
.beforeafter .vc_column-inner {
	padding:0!important;
}
.fabrics-logos img {
	width: 140px!important;
}
.fabrics-logos .post_image {
	text-align:center;
}
.current-menu-item.menu-item.level_1 .w-nav-title::after {
	bottom: -2px!important;
	opacity: 1!important;
}
.layout_281 img {
	filter:grayscale(100%);
}
.ul-sp2 ul li::before {
	content: '·';
	top: -2px;
	color: #4f4f4f;
	font-size: 40px;
	background:transparent;
}
form p {
	margin-bottom:8px;
	float:left;
	width:100%;
}
.wpcf7-spinner {
	display:none!important;
}
.wpcf7-response-output {
	float:left;
	width:100%;
}
form .wpcf7-submit {
	margin-top:9px!important;
	width:130px;
} 
.pozostale-usl h3 {
	font-size:24px;
}
footer .menu-item-object-us_page_block {
	display:none!important;
}
footer h3 {
	margin-bottom:15px !important;
}
.lokalizacja-kontakt .w-tabs-section-content-h {
  width: 100%;
  max-width: 100%;
  padding: 0 !important;
}
.lokalizacja-kontakt .w-tabs-section-content {
	padding:0!important;
}
.lokalizacja-kontakt .w-tabs-section-header {
	padding-top:20px!important;
	padding-bottom:20px!important;
}
.wpcf7-response-output {
	margin-left:0!important;
	margin-right:0!important;
	text-align:center;
	padding:15px !important;
}
.mac-mp {
	width: 80% !important;
  max-width: 100% !important;
  margin-left: auto !important;
  margin-right: auto !important;
  background: url(https://tailorcloth.com/wp-content/uploads/2023/08/mac-1.png) center center / contain !important;
}
@media all and (min-width:768px) {
	.form-lft {
		width:50%;
		padding-right:6px;
	}
	.form-rgt {
		width:50%;
		padding-left:6px;
	}
	.offer-main h1 {
		font-size:52px;
	}
	.w-tabs-section-content-h {
		padding-right:100px;
	}
	.order-mng-lft {
		width:50%;
		margin-right:50%;
		position:relative;
	}
	.order-mng-rgt {
		width:50%;
		margin-left:50%;
		position:relative;
	}
	.order-mng-lft:before {
		content:'';
		height:1px;
		width:calc(50% - 170px);
		right:33px;
		top:100px;
		background:var(--color-content-border);
		position:absolute;
	}
	.order-mng-rgt:before {
		content:'';
		height:1px;
		width:calc(50% - 170px);
		left:33px;
		top:100px;
		background:var(--color-content-border);
		position:absolute;
	}
	.order-mngt {
		position:relative;
	}
	.order-mngt:before {
		position:absolute;
		content:'';
		width:1px;
		height:calc(100% - 150px);
		background:var(--color-content-border);
		left:50%;
		top:0;
	}
	.order-mng-mt {
		margin-top:-100px;
	}
	 .offer-main h1 {
    	font-size: 32px;
	}
	footer .l-section.height_medium {
		padding-top: 50px;
	}
}
@media all and (max-width:1331px) {
	header .type_desktop .w-btn {
		margin-left:10px!important;
		padding-left:17px;
		padding-right:17px;
	}
}
@media all and (max-width:767px) {
	.min-h-sp {
		min-height: 66vw;
		margin-left: 0 !important;
		margin-right: 0 !important;
	}
	.whywe-bb {
		border-bottom:0 solid #d4d4d4;
	}
	.whywe .vc_col-sm-6:first-of-type {
		border-right:0 solid #d4d4d4;
	}
	.cta-title p {
		font-size: 22px;
		line-height: 30px;
	}
	.big-txt-lft h2 {
		line-height: 31px;
	}
	.big-txt-lft {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.txt-row-sp {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	.lines-hm {
		height:40px!important;
	}
	.line110 {
		height:60px!important;
	}
	.l-section.height_huge {
		padding-top: 40px;
		padding-bottom: 40px;
	}
	.layout_136 article {
		margin-bottom:0!important;
	}
	.whywe > div > .vc_column-inner {
		padding-left: 0 !important;
		padding-right: 0 !important;
		padding-top: 35px !important;
		padding-bottom: 0px !important;
	}
	.process-row-h.g-cols > div {
		padding-left:0!important;
		padding-right:0!important;
	}
	div.koszule {
		width:100%!important;
		padding-left:0!important;
		padding-right:0!important;
		margin-top:20px!important;
		margin-bottom:0!important;
		padding-bottom:0!important;
		text-align:left!important;
	}
	.koszule:before {
		display:none!important;
	}
	.koszula-img {
		min-height: auto;
		margin-top: 10px !important;
	}
	.koszula-img .vc_col-sm-6 {
		margin-bottom:0!important;
	}
	.dlakogo .vc_col-sm-4:first-of-type {
		border-right: 0 solid #d4d4d4;
	}
	.dlakogo .vc_col-sm-4:last-of-type {
		border-left: 0 solid #d4d4d4;
	}
	.dlakogo .benefits .vc_col-sm-4 .vc_column-inner {
		padding-bottom: 0 !important;
	}
	.steps-line-c::before {
		display:none;
	}
	.order-mngt .w-image {
		width:120px!important;
	}
	footer .align_left {
		text-align: center;
	}
	.mmb-0 {
		margin-bottom:0!important;
	}
	.platform-header .l-section-img, .contact-header .l-section-img {
		display:none;
	}
	.w-btn-wrapper.align_none {
		width: 100%;
		text-align: center;
		margin-right: 0;
	}
	.w-btn, .offer-main .w-btn {
		min-width:227px;
	}
	.zdjecie-parallax .l-section-img {
		background-position:center center!important;
	}
	div.koszule {
		padding-left:20px!important;
	}
	.koszule:after {
		content: '·';
		top: -2px;
		color: #4f4f4f;
		font-size: 40px;
		background:transparent;
		position:absolute;
		left:0;
		top:5px;
	}
	.btn-mob-cntr .w-btn-wrapper.align_left {
		text-align:center;
	}
	.mfp-arrow::before {
		color: #686868;
	}
	.komponenty .w-grid-item {
		padding-top:0!important;
	}
}